/* Copyright 2009 Palm, Inc.  All rights reserved. */

s$L("Afghanistan");
$L("Albania");
$L("Algeria");
$L("Angola");
$L("Argentina");
$L("Armenia");
$L("Aruba");
$L("Australia");
$L("Austria");
$L("Azerbaijan");
$L("Bahamas");
$L("Bahrain");
$L("Bangladesh");
$L("Barbados");
$L("Belarus");
$L("Belgium");
$L("Belize");
$L("Benin");
$L("Bermuda");
$L("Bhutan");
$L("Bolivia");
$L("Bosnia And Herzegovina");
$L("Botswana");
$L("Brazil");
$L("Bulgaria");
$L("Burkina Faso");
$L("Burundi");
$L("Cambodia");
$L("Cameroon");
$L("Canada");
$L("Cape Verde");
$L("Cayman Islands");
$L("Central African Republic");
$L("Chad");
$L("Chile");
$L("China");
$L("Colombia");
$L("Costa Rica");
$L("Croatia");
$L("Cuba");
$L("Cyprus");
$L("Czech Republic");
$L("Côte d'Ivoire");
$L("Democratic Republic Of The Congo");
$L("Denmark");
$L("Dominica");
$L("Dominican Republic");
$L("Ecuador");
$L("Egypt");
$L("El Salvador");
$L("Equatorial Guinea");
$L("Eritrea");
$L("Estonia");
$L("Ethiopia");
$L("Fiji");
$L("Finland");
$L("France");
$L("French Polynesia");
$L("Gabon");
$L("Gambia");
$L("Georgia");
$L("Germany");
$L("Ghana");
$L("Gibraltar");
$L("Greece");
$L("Greenland");
$L("Guadeloupe");
$L("Guam");
$L("Guatemala");
$L("Guernsey");
$L("Guyana");
$L("Haiti");
$L("Honduras");
$L("Hong Kong");
$L("Hungary");
$L("Iceland");
$L("India");
$L("Indonesia");
$L("Iran");
$L("Iraq");
$L("Ireland");
$L("Israel");
$L("Italy");
$L("Jamaica");
$L("Japan");
$L("Jordan");
$L("Kazakhstan");
$L("Kenya");
$L("Kuwait");
$L("Kyrgyzstan");
$L("Laos");
$L("Latvia");
$L("Lebanon");
$L("Lesotho");
$L("Liberia");
$L("Libya");
$L("Liechtenstein");
$L("Lithuania");
$L("Luxembourg");
$L("Macao");
$L("Macedonia, The Former Yugoslav Republic Of");
$L("Madagascar");
$L("Malawi");
$L("Malaysia");
$L("Maldives");
$L("Mali");
$L("Malta");
$L("Marshall Islands");
$L("Martinique");
$L("Mayotte");
$L("Mexico");
$L("Moldova");
$L("Monaco");
$L("Mongolia");
$L("Montenegro");
$L("Morocco");
$L("Mozambique");
$L("Myanmar");
$L("Namibia");
$L("Nepal");
$L("Netherlands");
$L("New Caledonia");
$L("New Zealand");
$L("Nicaragua");
$L("Niger");
$L("Nigeria");
$L("North Korea");
$L("Norway");
$L("Oman");
$L("Pakistan");
$L("Palau");
$L("Panama");
$L("Papua New Guinea");
$L("Paraguay");
$L("Peru");
$L("Philippines");
$L("Poland");
$L("Portugal");
$L("Puerto Rico");
$L("Qatar");
$L("Republic Of The Congo");
$L("Romania");
$L("Russia");
$L("Rwanda");
$L("Saint Lucia");
$L("Samoa");
$L("Saudi Arabia");
$L("Senegal");
$L("Serbia");
$L("Sierra Leone");
$L("Singapore");
$L("Slovakia");
$L("Slovenia");
$L("Solomon Islands");
$L("Somalia");
$L("South Africa");
$L("South Korea");
$L("Spain");
$L("Sri Lanka");
$L("Sudan");
$L("Suriname");
$L("Swaziland");
$L("Sweden");
$L("Switzerland");
$L("Syria");
$L("Taiwan");
$L("Tajikistan");
$L("Tanzania");
$L("Thailand");
$L("Timor-Leste");
$L("Tonga");
$L("Trinidad And Tobago");
$L("Tunisia");
$L("Turkey");
$L("Turkmenistan");
$L("Uganda");
$L("Ukraine");
$L("United Arab Emirates");
$L("United Kingdom");
$L("United States of America");
$L("Uruguay");
$L("Uzbekistan");
$L("Vatican City");
$L("Venezuela");
$L("Vietnam");
$L("Yemen");
$L("Zambia");
$L("Zimbabwe");
